WordPress 5.0のGutenbergが最悪に使いづらい

WordPress/WooCommerce

月額900円(税抜)から、高速・多機能・高安定レンタルサーバー『エックスサーバー』

WordPress 5.0へのメジャーアップデートでテキストエディターがGutenbergに強制的に変更になりました。
使ってみましたが最悪レベルに使いづらい。

ツールを出すのに一苦労だし、カスタマイズした内容は出てこないし、プラグインで追加したものは無視。
勝手にブロック量産するし、何から何まで酷すぎてこれ作った奴はアホかとさえ思う。

前のエディタに戻すのはClassic Editorというプラグインを入れなければなりません。

月額900円(税抜)から、高速・多機能・高安定レンタルサーバー『エックスサーバー』